/*--------------------------------------------------------------
## Quem Somos
--------------------------------------------------------------*/
.section-quem-somos {
  position: relative;
  z-index: -1;
  .quem-somos-title {
    font: 700 3rem 'Gotham Bold';
    color: #874487;
    text-transform: uppercase;
    padding: 40px;
    text-align: center;
  }
}

.section-nossa-equipe {
  .nossa-equipe-member {
    img {
      // border-radius: 100%;
    }
  }
  .nossa-equipe-member-name {
	margin-top: 30px;
	display: block;
	text-transform: uppercase;
	font: 400 2rem Gotham;
  }
  .nossa-equipe-next-member {
    z-index: 999;
    position: absolute;
    top: -10px;
    right: 0;
    text-align: right;
    i {
      margin-left: 10px;
    }
  }
  a {
    font: 300 1.2rem Gotham;
    text-transform: uppercase;
  }
  .fa-linkedin {
    font-size: 1.4rem;
    margin: 0 5px 0 0;
    color: #fff;
    background: #0077b5;
    padding: 7px;
    border-radius: 2px;
  }
  p {
    margin: 10px 0;
  }
  .nossa-equipe-nav-arrows {
    cursor: pointer;
    i:first-child {
      margin-right: 5px;
    }
    i:before{
      font-size: 30px;
    }
  }
}
